{ pkgs, ... }:
pkgs.writeShellApplication {
  name = "destroy-instance";
  runtimeInputs = [ pkgs.khscodes.pre-provisioning ];
  text = ''
    instance="''${1:-}"
    pre-provisioning "$instance" destroy
  '';
}
